KJL - Feature #1906

[ESS Leave] Penambahan Kondisi untuk Membaca Secondary Job
01/04/2023 12:28 PM - Mega Yunita

Status: Closed Start date: 01/04/2023
Priority: Urgent Due date: 01/05/2023
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Azid,

Mohon bantuannya untuk membuatkan kondisi, jika posisi DS vacant, maka sistem harus membaca posisi tersebut terdaftar di
Secondary Job employee siapa. Table Secondary Job : PHRPA0055

contoh yang seharunya adalah :

Employee ID Requester : 17030021 - Fahad Faisal
DS 1:15120001 - Tri Budiyanto
HR : 22020215 - Anak Agung Dwi Amelia

Port : http://45.251.75.66:31138/
Server : 45.251.75.66
DB : MinovaES_KJL

History

#1 - 01/04/2023 02:43 PM - Mega Yunita

- Tracker changed from Bug to Feature

#2 - 01/04/2023 02:45 PM - Mega Yunita

- Description updated

#3 - 01/05/2023 03:43 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita
dear mega , udah bisa id test

package :
custparam : DirectSpv1NewKJL & CondCheckHR

makasih

#4 - 01/06/2023 04:18 PM - Mega Yunita
- Status changed from QA Test to Closed
